!     Este programa escribe "Hola. Soy un programa escrito en FORTRAN."
!     A continuacion espera a que se pulse la tecla RETURN (Entrar).

      write(6,100)
  100 format(/,' ... Hola. Soy un programa escrito en FORTRAN.',$)
      read(5,'()')
      end
